// Package `tracking` defines a generic track (sort of record) type
// and a container type that allows storing of tracks in a SQL database.
package tracking

import (
	"time"

	lib "git.sr.ht/~cco/go-scopes"
)

type Track struct {
	head      map[string]string
	timestamp *time.Time
	data      lib.Payload
}
